<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="60.0dip" android:layout_height="46.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
        <ImageView android:id="@id/iv_share" android:background="@drawable/title_share_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitXY" android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>